@charset "UTF-8";
@media screen and (max-width: 767px) {
  .p-tab-content {
    overflow-y: scroll;
    pointer-events: none;
    opacity: 0;
    transition: opacity .5s;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    background: #000000; } }

.p-tab-content.is-fadein {
  opacity: 1;
  pointer-events: auto; }

.p-tab-content.is-about {
  z-index: 70; }

@media screen and (min-width: 768px) {
  .p-top-embed-carousel {
    width: calc(100% - (360 / 1920 * 100vw));
    padding-left: 4.94792vw; } }

@media screen and (max-width: 767px) {
  .p-top-embed-carousel {
    padding-top: 39.46667vw; } }

@media screen and (min-width: 768px) {
  .p-top-embed-carousel-nav {
    top: 39.84375vw;
    right: 5.72917vw; } }

@media screen and (min-width: 768px) {
  .p-top-kv-pc {
    position: relative;
    width: calc(100% - (360 / 1920 * 100vw)); } }

@media screen and (max-width: 767px) {
  .p-top-kv-pc {
    display: none; } }

.p-top-kv-pc-fv {
  position: relative;
  width: 100%;
  height: calc(100vh - (90 / 1920 * 100vw)); }

@media screen and (min-width: 768px) {
  .p-top-kv-pc-logo {
    position: absolute;
    top: 50%;
    left: calc(50% + (95 / 1920 * 100vw));
    transform: translate(-50%, -50%); }
    .p-top-kv-pc-logo > img {
      width: 43.80208vw; } }

.p-top-kv-pc-attention {
  animation: attention .5s infinite ease alternate;
  font-size: 1.875vw;
  color: #fff;
  position: fixed;
  left: calc(50% - (90 / 1920 * 100vw));
  transform: translate(-50%);
  bottom: 4.16667vw;
  display: inline-block;
  padding-bottom: 1.30208vw; }
  .p-top-kv-pc-attention.is-scrolled {
    position: absolute;
    left: calc(50% + (90 / 1920 * 100vw)); }
  .p-top-kv-pc-attention.is-hidden {
    visibility: hidden; }
  .p-top-kv-pc-attention:before {
    content: "";
    position: absolute;
    z-index: 10;
    left: 50%;
    transform: translateX(-50%) rotate(90deg);
    bottom: 0;
    display: block;
    width: 0.52083vw;
    height: 0.72917vw;
    background: url("/assets/images/icon/arrow.png") no-repeat center/contain; }

.p-top-kv-pc-statement {
  width: 58.28125vw; }
  .p-top-kv-pc-statement-wrap {
    background: #fff;
    padding-left: 7.8125vw;
    padding-right: 14.01042vw;
    padding-bottom: 6.14583vw;
    font-size: 1.71875vw; }
  .p-top-kv-pc-statement-txt {
    padding-top: 4.03646vw;
    line-height: 1.8; }
    .p-top-kv-pc-statement-txt-bebas {
      padding-top: 4.03646vw;
      font-size: 2.5vw;
      line-height: 2;
      letter-spacing: 0.1em; }
  .p-top-kv-pc-statement-logo {
    margin-top: 1.875vw; }
    .p-top-kv-pc-statement-logo-wrap {
      padding-top: 3.77604vw;
      width: 48.48958vw; }
    .p-top-kv-pc-statement-logo-title {
      font-size: 3.125vw;
      letter-spacing: 0.054em;
      text-align: center; }

@keyframes attention {
  0% {
    bottom: 2.08333vw; }
  100% {
    bottom: 1.04167vw; } }

@media screen and (min-width: 768px) {
  .p-top-kv-sp {
    display: none; } }

@media screen and (max-width: 767px) {
  .p-top-kv-sp {
    position: relative;
    z-index: 70; } }

.p-top-kv-sp-fv {
  background: #080808;
  position: relative;
  width: 100%;
  height: 100vh; }

.p-top-kv-sp-logo {
  position: absolute;
  width: 78.79333vw;
  top: 50%;
  left: 50%;
  margin: 0 auto 0;
  transform: translate(-50%, -50%); }

.p-top-kv-sp-statement {
  padding: 0 5.06667vw 10.66667vw;
  background: #fff;
  font-size: 4.93333vw; }
  .p-top-kv-sp-statement-txt {
    padding-top: 12.4vw;
    line-height: 1.7; }
    .p-top-kv-sp-statement-txt-bebas {
      padding-top: 10.33333vw;
      font-size: 6.93333vw;
      line-height: 2;
      letter-spacing: 0.1em; }
  .p-top-kv-sp-statement-logo {
    margin-top: 4.8vw; }
    .p-top-kv-sp-statement-logo-wrap {
      padding-top: 9.66667vw; }
    .p-top-kv-sp-statement-logo-title {
      font-size: 5.73333vw;
      letter-spacing: 0.065em;
      text-align: center; }

.p-top-kv-sp-landing-nav {
  z-index: 90;
  position: absolute;
  width: 100%;
  top: 12.52933vw;
  top: calc((93.97 / 750 * 100vw) + 1px);
  top: 0;
  left: 0; }
  .p-top-kv-sp-landing-nav-list {
    border-top: 1px solid #535353;
    background: #080808;
    padding: 4.4vw 5.2vw 5.2vw;
    display: flex; }
    .p-top-kv-sp-landing-nav-list:first-child {
      border-top: none; }
    .p-top-kv-sp-landing-nav-list .p-top-kv-sp-landing-nav-link:first-of-type {
      margin-left: 0; }
  .p-top-kv-sp-landing-nav-title {
    width: 37.33333vw;
    font-size: 4.26667vw;
    color: #fff; }
  .p-top-kv-sp-landing-nav-link {
    margin-left: 15.33333vw; }
    .p-top-kv-sp-landing-nav-link.is-lol > img {
      width: 16.26667vw; }
    .p-top-kv-sp-landing-nav-link.is-pubg > img {
      width: 13.86667vw; }
    .p-top-kv-sp-landing-nav-link.is-six > img {
      width: 12.8vw; }

.p-top-kv-sp-attention {
  animation: spattention .5s infinite ease alternate;
  font-size: 5.33333vw;
  color: #fff;
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  bottom: 5.33333vw;
  display: inline-block;
  padding-bottom: 3.33333vw; }
  .p-top-kv-sp-attention.is-scrolled {
    position: absolute;
    left: 50%; }
  .p-top-kv-sp-attention.is-hidden {
    visibility: hidden; }
  .p-top-kv-sp-attention:before {
    content: "";
    position: absolute;
    z-index: 10;
    left: 50%;
    transform: translateX(-50%) rotate(90deg);
    bottom: 0;
    display: block;
    width: 2.66667vw;
    height: 3.2vw;
    background: url("/assets/images/icon/arrow.png") no-repeat center/contain; }

@keyframes spattention {
  0% {
    bottom: 5.33333vw; }
  100% {
    bottom: 2.66667vw; } }

.p-top-landing-nav-sp {
  z-index: 90;
  position: fixed;
  width: 100%;
  top: 12.52933vw;
  top: calc((93.97 / 750 * 100vw) + 1px);
  left: 0;
  border-bottom: 1px solid #535353; }
  .p-top-landing-nav-sp-list {
    border-top: 1px solid #535353;
    background: #080808;
    padding: 4.4vw 5.2vw 5.2vw;
    display: flex;
    align-items: center; }
    .p-top-landing-nav-sp-list:first-child {
      border-top: none; }
    .p-top-landing-nav-sp-list .p-top-kv-sp-landing-nav-link:first-of-type {
      margin-left: 0; }
  .p-top-landing-nav-sp-title {
    width: 37.33333vw;
    font-size: 4.26667vw;
    color: #fff; }
  .p-top-landing-nav-sp-link {
    margin-left: 15.33333vw; }
    .p-top-landing-nav-sp-link.is-lol > img {
      width: 16.26667vw; }
    .p-top-landing-nav-sp-link.is-pubg > img {
      width: 13.86667vw; }
    .p-top-landing-nav-sp-link.is-six > img {
      width: 5.86667vw; }
  .p-top-landing-nav-sp-accordion-body {
    display: none; }
  .p-top-landing-nav-sp-accordion-link.is-middle {
    background-color: #080808;
    border-bottom: 1px solid #535353;
    font-size: 6vw; }
    .p-top-landing-nav-sp-accordion-link.is-middle > a {
      padding: 0 5.33333vw;
      position: relative;
      width: 100%;
      display: block;
      color: #fff;
      letter-spacing: 0.08em;
      padding: 4vw 5.33333vw;
      font-size: 5.33333vw; }
      .p-top-landing-nav-sp-accordion-link.is-middle > a::before {
        content: "";
        display: block;
        position: absolute;
        top: 50%;
        right: 5.33333vw;
        transform: translateY(-50%);
        width: 2.61333vw;
        height: 4.01333vw;
        background: url("/assets/images/icon/arrow.png") no-repeat center/contain; }

.p-top-leagues {
  background: #fff; }
  @media screen and (min-width: 768px) {
    .p-top-leagues {
      width: calc(100% - (360 / 1920 * 100vw));
      padding: 4.16667vw 3.125vw 0 8.07292vw; } }
  @media screen and (max-width: 767px) {
    .p-top-leagues {
      padding-top: 20.45333vw; } }
  .p-top-leagues .p-top-leagues-columns:nth-of-type(n + 2) {
    margin-top: 2.60417vw; }
  @media screen and (min-width: 768px) {
    .p-top-leagues-columns {
      display: flex;
      align-items: center;
      justify-content: space-between; } }
  @media screen and (max-width: 767px) {
    .p-top-leagues-columns {
      padding: 0 2.66667vw; } }
  @media screen and (min-width: 768px) {
    .p-top-leagues-txt {
      font-size: 0.72917vw;
      line-height: 1.85714;
      letter-spacing: 00.06em;
      width: 17.03125vw; } }
  @media screen and (max-width: 767px) {
    .p-top-leagues-txt {
      margin-top: 3.73333vw;
      font-size: 3.2vw;
      letter-spacing: 0.06em;
      line-height: 2; } }
  @media screen and (max-width: 767px) {
    .p-top-leagues-banner-area {
      margin-top: 6.66667vw; } }
  @media screen and (min-width: 768px) {
    .p-top-leagues-banner-area .p-top-leagues-banner:nth-of-type(2) {
      margin-top: 2.34375vw; } }
  @media screen and (max-width: 767px) {
    .p-top-leagues-banner-area .p-top-leagues-banner:nth-of-type(2) {
      margin-top: 10.66667vw; } }
  @media screen and (max-width: 767px) {
    .p-top-leagues-banner-area .p-top-leagues-banner:nth-of-type(2) .p-top-leagues-banner-columns {
      padding-top: 13.33333vw; } }
  @media screen and (max-width: 767px) {
    .p-top-leagues-banner-area .p-top-leagues-banner:nth-of-type(2) .p-top-leagues-banner-title {
      margin-top: 18.26667vw; } }
  @media screen and (max-width: 767px) {
    .p-top-leagues-banner-area .p-top-leagues-banner:nth-of-type(3) {
      margin-top: 1.6vw; } }
  @media screen and (max-width: 767px) {
    .p-top-leagues-banner-area .p-top-leagues-banner:nth-of-type(3) .p-top-leagues-banner-columns {
      padding-top: 13.33333vw; } }
  @media screen and (max-width: 767px) {
    .p-top-leagues-banner-area .p-top-leagues-banner:nth-of-type(3) .p-top-leagues-banner-title {
      margin-top: 18.26667vw; } }
  .p-top-leagues-banner-columns {
    color: #fff;
    background: #1a1a1a; }
    @media screen and (min-width: 768px) {
      .p-top-leagues-banner-columns {
        display: flex;
        padding: 2.08333vw 2.03125vw 1.82292vw;
        align-items: flex-end;
        justify-content: space-between; } }
    @media screen and (max-width: 767px) {
      .p-top-leagues-banner-columns {
        padding: 8vw; } }
    @media screen and (min-width: 768px) {
      .p-top-leagues-banner-columns.is-lol {
        margin-top: -1.25vw; } }
  @media screen and (min-width: 768px) {
    .p-top-leagues-banner-left {
      width: 46.25833vw; } }
  @media screen and (max-width: 767px) {
    .p-top-leagues-banner-left {
      padding: 0 2.66667vw; } }
  @media screen and (max-width: 767px) {
    .p-top-leagues-banner-right {
      padding: 0 2.66667vw; } }
  @media screen and (min-width: 768px) {
    .p-top-leagues-banner-title {
      font-size: 2.29167vw;
      letter-spacing: 0.02em; } }
  @media screen and (max-width: 767px) {
    .p-top-leagues-banner-title {
      margin-top: 8vw;
      font-size: 10.66667vw;
      text-align: center;
      letter-spacing: 0.02em; } }
  @media screen and (min-width: 768px) {
    .p-top-leagues-banner-txt {
      margin-top: 0.67708vw;
      font-size: 0.83333vw;
      line-height: 1.75;
      letter-spacing: 0.06em; } }
  @media screen and (max-width: 767px) {
    .p-top-leagues-banner-txt {
      margin-top: 4vw;
      font-size: 3.2vw;
      letter-spacing: 0.06em;
      line-height: 1.83333; } }
  .p-top-leagues-banner-link {
    font-weight: 700;
    font-family: "Gothic MB101 Bold", "ゴシックMB101 B";
    cursor: pointer;
    border: 1px solid #aaa;
    position: relative;
    color: #fff;
    transition: all .5s; }
    @media screen and (min-width: 768px) {
      .p-top-leagues-banner-link {
        padding: 0.78125vw 1.04167vw 0.78125vw 2.08333vw;
        font-size: 0.83333vw;
        letter-spacing: 0.06em; } }
    @media screen and (max-width: 767px) {
      .p-top-leagues-banner-link {
        margin-top: 7.6vw;
        display: block;
        padding: 4.66667vw 4.66667vw 4.66667vw 6.8vw;
        font-size: 4.26667vw;
        letter-spacing: 0.1em;
        text-align: center; } }
    .p-top-leagues-banner-link:before {
      position: absolute;
      display: block;
      content: "";
      background: url("/assets/images/icon/arrow.png") no-repeat center/contain;
      transition: background-image .5s; }
      @media screen and (min-width: 768px) {
        .p-top-leagues-banner-link:before {
          width: 0.41667vw;
          height: 0.67708vw;
          top: 50%;
          left: 1.09375vw;
          transform: translateY(-50%); } }
      @media screen and (max-width: 767px) {
        .p-top-leagues-banner-link:before {
          width: 1.73333vw;
          height: 2.66667vw;
          top: 50%;
          left: 5.06667vw;
          transform: translateY(-50%); } }
    .p-top-leagues-banner-link.is-teaser {
      transition: none; }
      .p-top-leagues-banner-link.is-teaser:hover {
        opacity: 1; }
      .p-top-leagues-banner-link.is-teaser:before {
        display: none; }
      @media screen and (min-width: 768px) {
        .p-top-leagues-banner-link.is-teaser {
          padding: 0.78125vw 1.04167vw; } }
      @media screen and (max-width: 767px) {
        .p-top-leagues-banner-link.is-teaser {
          padding: 4.66667vw; } }
    .p-top-leagues-banner-link:not(.is-teaser):hover {
      opacity: 1;
      background: #fff;
      color: #000; }
      .p-top-leagues-banner-link:not(.is-teaser):hover:before {
        background-image: url("/assets/images/top/arrow_black.png"); }
  .p-top-leagues-banner-sp-logo > img {
    margin: 0 auto;
    display: block;
    max-width: 83.46667vw;
    max-height: 62.26667vw; }

.p-top-news {
  background: #fff; }
  @media screen and (min-width: 768px) {
    .p-top-news {
      width: calc(100% - (360 / 1920 * 100vw));
      padding: 8.33333vw 3.125vw 4.16667vw 8.07292vw; } }
  @media screen and (max-width: 767px) {
    .p-top-news {
      padding-top: 34.66667vw;
      overflow: hidden; } }
  @media screen and (min-width: 768px) {
    .p-top-news-columns {
      display: flex;
      align-items: flex-start;
      justify-content: space-between; } }
  @media screen and (max-width: 767px) {
    .p-top-news-columns {
      padding: 0 5.33333vw; } }
  @media screen and (min-width: 768px) {
    .p-top-news-txt {
      font-size: 0.72917vw;
      line-height: 1.85714;
      letter-spacing: 00.06em;
      width: 17.03125vw; } }
  .p-top-news-link {
    color: #1a1a1a;
    position: relative; }
    @media screen and (min-width: 768px) {
      .p-top-news-link {
        font-size: 1.04167vw;
        letter-spacing: 0.06em;
        padding-right: 1.09375vw;
        margin-top: 0.78125vw; } }
    .p-top-news-link:before {
      content: "";
      position: absolute;
      display: block;
      background: url("/assets/images/top/arrow_black.png") no-repeat center/contain;
      width: 0.46875vw;
      height: 0.625vw;
      top: 50%;
      transform: translateY(-50%);
      right: 0; }
  @media screen and (max-width: 767px) {
    .p-top-news-list {
      padding-left: 5.33333vw; } }
  @media screen and (min-width: 768px) {
    .p-top-news .c-news-list-item {
      width: calc(100% - (2.8 / 1920 * 100vw)) !important;
      margin-top: 2.91667vw; } }
  @media screen and (max-width: 767px) {
    .p-top-news .c-news-list-item {
      width: 92vw !important;
      padding-top: 5.86667vw;
      padding-bottom: 0; } }
  .p-top-news .c-news-list-item-image {
    overflow: hidden; }
    @media screen and (min-width: 768px) {
      .p-top-news .c-news-list-item-image {
        width: 100% !important;
        height: 22.86458vw; } }
    @media screen and (max-width: 767px) {
      .p-top-news .c-news-list-item-image {
        width: 100% !important;
        height: 91.98533vw !important; } }
    @media screen and (min-width: 768px) {
      .p-top-news .c-news-list-item-image > img {
        width: auto;
        min-height: 23.22917vw; } }
    @media screen and (max-width: 767px) {
      .p-top-news .c-news-list-item-image > img {
        width: auto;
        min-height: 91.98533vw; } }
  @media screen and (min-width: 768px) {
    .p-top-news .c-news-list-item-text {
      width: 100%; } }
  .p-top-news .slick-dotted.slick-slider {
    margin-bottom: 8vw; }
  @media screen and (max-width: 767px) {
    .p-top-news .slick-list {
      padding-left: 0 !important;
      padding-right: 2.66667vw !important; } }
  @media screen and (max-width: 767px) {
    .p-top-news .slick-dots {
      width: 100% !important;
      display: table; } }
  .p-top-news .slick-dots > li {
    margin: 0;
    display: table-cell;
    background: #cecece;
    height: 0.53333vw; }
    .p-top-news .slick-dots > li.slick-active {
      background: #080808; }
    .p-top-news .slick-dots > li > button {
      display: none; }
  @media screen and (max-width: 767px) {
    .p-top-news-wrap {
      position: relative; } }

.p-top-partners {
  background: #fff; }
  @media screen and (min-width: 768px) {
    .p-top-partners {
      width: calc(100% - (360 / 1920 * 100vw));
      padding-top: 1.97917vw; } }
  @media screen and (max-width: 767px) {
    .p-top-partners {
      padding-top: 10.66667vw; } }
  @media screen and (min-width: 768px) {
    .p-top-partners-columns {
      padding: 0 3.125vw 0 8.07292vw;
      display: flex;
      justify-content: space-between;
      align-items: center; } }
  @media screen and (max-width: 767px) {
    .p-top-partners-columns {
      padding: 0 5.33333vw; } }
  @media screen and (min-width: 768px) {
    .p-top-partners-columns-left {
      display: flex; } }
  @media screen and (max-width: 767px) {
    .p-top-partners-columns-right {
      display: none; } }
  @media screen and (min-width: 768px) {
    .p-top-partners-txt {
      margin-left: 6.14583vw;
      width: 17.03125vw;
      line-height: 1.85714;
      letter-spacing: 0.06em; } }
  @media screen and (max-width: 767px) {
    .p-top-partners-txt {
      margin-top: 3.73333vw;
      font-size: 3.2vw;
      line-height: 2;
      letter-spacing: 0.06em; } }
  .p-top-partners-link {
    position: relative;
    color: #fff;
    background-color: #080808;
    font-size: 1.66667vw;
    line-height: 1;
    letter-spacing: 0.06em;
    width: 13.4375vw;
    overflow: hidden;
    padding: 0.625vw 2.1875vw 0.625vw 0.625vw; }
    .p-top-partners-link:before {
      content: "";
      display: block;
      background-color: #fff;
      position: absolute;
      width: 1.82292vw;
      height: 1.97917vw;
      top: 50%;
      right: 0.20833vw;
      border-radius: 2px;
      transform: translateY(-50%); }
    .p-top-partners-link:after {
      content: "";
      display: block;
      position: absolute;
      width: 0.46875vw;
      height: 0.625vw;
      top: 50%;
      right: 0.88542vw;
      background: url("/assets/images/top/arrow_black.png") no-repeat center/contain;
      transform: translateY(-50%);
      z-index: 10; }
  @media screen and (min-width: 768px) {
    .p-top-partners-carousel {
      margin-top: 6.25vw; } }
  @media screen and (max-width: 767px) {
    .p-top-partners-carousel {
      margin-top: 12vw; } }
  @media screen and (min-width: 768px) {
    .p-top-partners-carousel {
      margin-top: 6.25vw; } }
  @media screen and (max-width: 767px) {
    .p-top-partners-carousel {
      margin-top: 12vw; } }
  @media screen and (min-width: 768px) {
    .p-top-partners-carousel-main {
      padding: 0 3.125vw 0 8.07292vw; } }
  @media screen and (max-width: 767px) {
    .p-top-partners-carousel-main {
      margin: 10.66667vw 2.66667vw 0; } }

@media screen and (min-width: 768px) {
  .p-top-schedule {
    width: calc(100% - (360 / 1920 * 100vw));
    padding-left: 4.94792vw;
    padding: 2.8125vw 0 2.5625vw 4.94792vw; } }

@media screen and (max-width: 767px) {
  .p-top-schedule {
    padding: 10.93333vw 0 7.42667vw; } }

@media screen and (min-width: 768px) {
  .p-top-schedule .p-top-schedule-carousel-wrap + .p-top-schedule-carousel-wrap {
    margin-top: 3.4375vw; } }

@media screen and (max-width: 767px) {
  .p-top-schedule .p-top-schedule-carousel-wrap + .p-top-schedule-carousel-wrap {
    margin-top: 7.93333vw; } }

@media screen and (min-width: 768px) {
  .p-top-schedule-top {
    padding: 0 3.38542vw; } }

@media screen and (max-width: 767px) {
  .p-top-schedule-top {
    padding: 0 5.33333vw; } }

@media screen and (min-width: 768px) {
  .p-top-schedule-top .c-title-wrap {
    display: flex;
    align-items: center; } }

@media screen and (min-width: 768px) {
  .p-top-schedule-top .c-title-wrap .c-title-desc {
    margin-left: 1.61458vw; } }

@media screen and (min-width: 768px) {
  .p-top-schedule-carousel {
    margin-top: 1.09375vw; } }

@media screen and (max-width: 767px) {
  .p-top-schedule-carousel {
    margin-top: 7.82667vw; } }

.p-top-schedule-carousel-wrap {
  position: relative; }

.p-top-schedule-carousel-pager-prev, .p-top-schedule-carousel-pager-next {
  position: absolute;
  z-index: 10; }

@media screen and (min-width: 768px) {
  .p-top-schedule-carousel-pager-prev {
    top: 50%;
    left: 3.38542vw;
    transform: translate(-50%, -50%); } }

@media screen and (max-width: 767px) {
  .p-top-schedule-carousel-pager-prev {
    top: 50%;
    left: 9.33333vw; } }

@media screen and (min-width: 768px) {
  .p-top-schedule-carousel-pager-next {
    top: 50%;
    right: 3.33333vw;
    transform: translate(50%, -50%); } }

@media screen and (max-width: 767px) {
  .p-top-schedule-carousel-pager-next {
    top: 50%;
    right: 9.33333vw; } }

@media screen and (min-width: 768px) {
  .p-top-schedule-pager {
    margin-left: 1.875vw; } }

@media screen and (max-width: 767px) {
  .p-top-schedule-select-sp {
    margin-top: 6.57333vw; } }

@media screen and (min-width: 768px) {
  .p-top-schedule .slick-list {
    padding: 0 3.33333vw !important; } }

@media screen and (min-width: 768px) {
  .p-top-sns-icons {
    width: calc(100% - (360 / 1920 * 100vw));
    padding: 0 0 0 4.94792vw; } }

.p-top-splash {
  display: none;
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 9999;
  background: url("/assets/images/top/loading_bg.png") no-repeat center/cover; }
  .p-top-splash-loading {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
    @media screen and (min-width: 768px) {
      .p-top-splash-loading {
        width: 9.11458vw; } }
    @media screen and (max-width: 767px) {
      .p-top-splash-loading {
        width: 33.33333vw; } }

.p-top-standings {
  background: #fff; }
  @media screen and (min-width: 768px) {
    .p-top-standings {
      width: calc(100% - (360 / 1920 * 100vw));
      padding: 1.55208vw 0 0 4.94792vw; } }
  @media screen and (max-width: 767px) {
    .p-top-standings {
      padding-top: 13.24vw; } }
  @media screen and (min-width: 768px) {
    .p-top-standings-inner {
      padding: 0 3.38542vw; } }
  @media screen and (max-width: 767px) {
    .p-top-standings-inner {
      padding: 0 4.66667vw; } }
  @media screen and (min-width: 768px) {
    .p-top-standings-results {
      margin-top: 2.34375vw; } }
  @media screen and (max-width: 767px) {
    .p-top-standings-results {
      margin-top: 9.29333vw; } }
  @media screen and (min-width: 768px) {
    .p-top-standings-results .c-table-head:nth-of-type(n + 2) {
      margin-top: 3.02083vw; } }
  @media screen and (max-width: 767px) {
    .p-top-standings-results .c-table-head:nth-of-type(n + 2) {
      margin-top: 4.8vw; } }
  @media screen and (min-width: 768px) {
    .p-top-standings-results-cells > thead tr th {
      font-size: 1.25vw;
      line-height: 1.16667;
      padding: 0.72917vw 0; } }
  @media screen and (max-width: 767px) {
    .p-top-standings-results-cells > thead tr th {
      font-size: 5.6vw;
      line-height: 1.04762;
      padding: 2.46667vw 0; } }
  @media screen and (min-width: 768px) {
    .p-top-standings-results-cells > tbody tr td {
      font-size: 1.25vw;
      line-height: 1.55556;
      padding: 0.72917vw 0; } }
  @media screen and (max-width: 767px) {
    .p-top-standings-results-cells > tbody tr td {
      font-size: 5.6vw;
      line-height: 1.22222;
      padding: 3.26667vw 0; } }
  @media screen and (min-width: 768px) {
    .p-top-standings-results-cells-flex {
      margin-left: 0.9375vw; } }
  @media screen and (max-width: 767px) {
    .p-top-standings-results-cells-flex {
      margin-left: 4vw; } }
  @media screen and (min-width: 768px) {
    .p-top-standings-sp-btn {
      display: none; } }
  @media screen and (max-width: 767px) {
    .p-top-standings-sp-btn {
      background: #080808;
      position: relative;
      font-size: 4vw;
      color: #fff;
      letter-spacing: .06em;
      width: 100%;
      text-align: center;
      padding: 3.86667vw 9.248vw 4.66667vw; } }
  @media screen and (max-width: 767px) {
    .p-top-standings-sp-btn:before {
      content: '';
      display: block;
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      right: 6.33333vw;
      width: 2.648vw;
      height: 1.84vw;
      background: url("/assets/images/icon/arrow.png") no-repeat center/contain; } }

.p-top-stfbanner {
  display: block; }
  @media screen and (min-width: 768px) {
    .p-top-stfbanner {
      margin-top: 3.125vw; } }
  @media screen and (max-width: 767px) {
    .p-top-stfbanner {
      margin-top: 12vw; } }

.c-fixed-tab-sp a:hover {
  opacity: 0.4; }

@media screen and (min-width: 768px) {
  body.is-federation .l-header-top {
    width: 100%; } }

@media screen and (min-width: 768px) {
  body.is-federation .l-footer {
    width: calc(100% - (360 / 1920 * 100vw)); } }

body.is-splashed {
  overflow: hidden; }
  body.is-splashed > *:not(.p-top-splash):not(.c-roll-attention) {
    visibility: hidden;
    pointer-events: none; }

.select2-results__option--highlighted[aria-selected] {
  color: #080808 !important;
  background: #fff !important; }

.select2-results__option {
  color: #fff !important;
  background-color: #080808 !important; }

.select2-container--default .select2-selection--single .select2-selection__placeholder {
  color: #fff; }
